Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 17:09:44 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi Splash,</div>
<div><br></div>
<div>It has been months and i am losing my patience already. Where is my refund and when are you going to credit this to my account. I was asked for my bank details and until now I did not get my money. </div>
<div><br></div>
<div>I want it now! What kinf of refund policy is this that it took us more than weeks? Months?</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, December 31, 2020, Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reagan,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1860523